* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
html,
body {
  height: 100%;
  width: 100%;
}

#app {
  background: #3f4048;
  position: relative;
  height: 100%;
  width: 100%;
}

a {
  text-decoration: none;
  color: #000;
}

.modal-trigger {
  background: transparent;
  overflow: visible;
  cursor: pointer;
  color: inherit;
  outline: none;
  font: inherit;
  border: none;
  width: auto;
  padding: 0;
  margin: 0;
}
.modal-trigger span {
  background: url("../images/gun-icon.svg");
  transition: all 0.2s ease-in-out;
  display: block;
  height: 35px;
  width: 35px;
}
.modal-trigger span:hover {
  filter: drop-shadow(0px 0px 15px rgba(89, 175, 255, 0.75));
}